//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace IMS_ENTITYFRAMEWORK
{
    using System;
    using System.Collections.Generic;
    
    public partial class Transformer
    {
        public int itemcode { get; set; }
        public string location { get; set; }
        public string itemname { get; set; }
        public Nullable<int> KVA { get; set; }
        public string make { get; set; }
        public Nullable<int> qty { get; set; }
        public string status { get; set; }
        public string discription { get; set; }
        public string powertype { get; set; }
        public string UserName { get; set; }
        public System.DateTime Insert_DateTime { get; set; }
    }
}
